View Issue Details

IDProjectCategoryLast Update
0000029AI War[All Projects] Graphical BugOct 4, 2010 2:07 pm
ReporterthemachineissentientAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000029: wrong icon placement
Descriptionhttp://www.arcengames.com/forums/index.php/topic,7245.0.html

Hi,

I have just downloaded the Beta and startet playing around with it.
The new fonts and explosions look great, however there seems to be something wrong with the Icon order (see image below)
TagsNo tags attached.
Internal Weight

Activities

keith.lamothe

Oct 4, 2010 2:07 pm

administrator   ~0000130

* Fixed bug where higher-row buttons on buy/tech menus were in the wrong column.
** Thanks to freeman08 for the report.

Issue History

Date Modified Username Field Change
Oct 2, 2010 9:56 pm themachineissentient New Issue
Oct 2, 2010 9:58 pm x4000Bughunter Assigned To => x4000Bughunter
Oct 2, 2010 9:58 pm x4000Bughunter Status new => assigned
Oct 3, 2010 2:20 am x4000Bughunter Assigned To x4000Bughunter => keith.lamothe
Oct 4, 2010 2:07 pm keith.lamothe Note Added: 0000130
Oct 4, 2010 2:07 pm keith.lamothe Status assigned => resolved
Oct 4, 2010 2:07 pm keith.lamothe Resolution open => fixed
Apr 14, 2014 9:29 am x4000Bughunter Category Bug - Graphical Issue => Graphical Bug